DeprecationsΒΆ

The use of brother_ql.devicedependent is considered deprecated and the module might be removed in future releases.